.pushy {
	background: #fff;
	height: 100%;
	position: fixed;
	top: 0;
	webkit-overflow-scrolling: touch;
	width: 210px;
	z-index: 999;
}

.pushy a {
	color: #303030;
	display: block;
	font-weight: 700;
	outline: 0;
	padding: 12px 0px 14px 25px;
	text-decoration: none;
	text-transform: uppercase;
	width: 120px;
}

.pushy a:hover {
	color: #a2a2a2;
}

.pushy ul li {
	border-bottom: 1px solid #dcdcdc;
}

.pushy ul ul li {
	padding-left: 15px;
}

.pushy ul ul li:fist-chlid {
	border-top: 1px solid #dcdcdc;
}

.pushy ul ul li:last-child {
	border-bottom: none;
}

.pushy.pushy-left {
	left: 0;
}

.pushy.pushy-right {
	right: 0;
}

.pushy-left {
	ms-transform: translate3d(-210px, 0, 0);
	transform: translate3d(-210px, 0, 0);
	webkit-transform: translate3d(-210px, 0, 0);
}

.pushy-open-left #contback, .pushy-open-left .push {
	ms-transform: translate3d(200px, 0, 0);
	transform: translate3d(200px, 0, 0);
	webkit-transform: translate3d(200px, 0, 0);
}

.pushy-right {
	ms-transform: translate3d(200px, 0, 0);
	transform: translate3d(200px, 0, 0);
	webkit-transform: translate3d(200px, 0, 0);
}

.pushy-open-right #contback, .pushy-open-right .push {
	ms-transform: translate3d(-200px, 0, 0);
	transform: translate3d(-200px, 0, 0);
	webkit-transform: translate3d(-200px, 0, 0);
}

.pushy-open-left .pushy, .pushy-open-right .pushy {
	ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	webkit-transform: translate3d(0, 0, 0);
}

#contback, .pushy, .push {
	transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

.site-overlay {
	display: none;
}

.pushy-open-left .site-overlay, .pushy-open-right .site-overlay {
	animation: fade 500ms;
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 0;
	display: block;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	webkit-animation: fade 500ms;
	z-index: 998;
}

@keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

#wizeresmenu .menu-item-has-children ul {
	transition: max-height 0.3s ease-in-out;
}

#wizeresmenu .menu-item-has-children ul .pushy-link {
	transition: opacity 0.3s ease-in-out;
}

#wizeresmenu .menu-item-has-children>a {
	position: relative;
}

#wizeresmenu .menu-item-has-children>a::after {
	background: url("../images/plus.png") no-repeat;
	color: #000;
	content: '';
	cursor: default;
	display: block;
	height: 16px;
	pointer-events: none;
	position: absolute;
	right: -50px;
	top: 17px;
	transition: transform 0.3s;
	width: 16px;
}

#wizeresmenu .pushy-submenu-closed ul {
	max-height: 0;
	overflow: hidden;
}

#wizeresmenu .pushy-submenu-closed .pushy-link {
	opacity: 0;
}

#wizeresmenu .pushy-submenu-open ul {
	max-height: 1000px;
}

#wizeresmenu .pushy-submenu-open .pushy-link {
	opacity: 1;
}

.pushy-submenu-open a::after {
	ms-transform: translateY(-50%) rotate(45deg);
	position: absolute;
	top: 26px !important;
	transform: translateY(-50%) rotate(45deg);
	webkit-transform: translateY(-50%) rotate(45deg);
}

.no-csstransforms3d .pushy-submenu-closed ul {
	display: none;
	max-height: none;
}

.menu-btn {
	background: #222;
	font-weight: 700;
	height: 30px;
	line-height: 28px;
	text-align: center;
	width: 100%;
	z-index: 9999;
}

.menu-btn span {
	background-image: url("../images/menu.png");
	background-position: 0 1px;
	background-repeat: no-repeat;
	color: #fff;
	padding-left: 22px;
	text-transform: uppercase;
}

body.pushy-open-left .pushy-social {
	display: block;
}

#wizeresmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav.pushy #searchform {
	background: #303030;
	margin-bottom: 10px;
	margin-bottom: 1px;
	margin-top: -2px;
	padding: 15px 25px;
	width: 160px;
}

nav.pushy #searchinput {
	background: rgba(255, 255, 255, 0.2);
	border: 0px;
	color: #fff;
	font-size: 10px;
	padding: 5px 10px;
	text-transform: uppercase;
	width: 112px;
}

nav.pushy #searchinput:focus {
	background: rgba(255, 255, 255, 0.4);
}

nav.pushy #searchinput {
	moz-transition: .3s ease-in-out;
	text-decoration: none;
	transition: .3s ease-in-out;
	webkit-transition: .3s ease-in-out;
}

nav.pushy #search-button {
	background: #fff;
	background-image: url("../images/search.png") !important;
	background-position: 4px 4px !important;
	background-repeat: no-repeat !important;
	border: 0;
	border-radius: 1px;
	height: 24px;
	position: relative;
	top: 0px;
	width: 24px;
}

.pushy-social {
	display: none;
	position: fixed;
	right: -37px;
	top: 3px;
	width: 34px;
}

.pushy-social a {
	margin-bottom: 3px;
}

.pushy-social a:hover {
	opacity: 0.7;
}

.pushy-social a.facebook {
	background-color: #3b5998;
	background-image: url("../images/facebook.png");
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	padding: 0;
	width: 34px;
}

.pushy-social a.twitter {
	background-color: #049cf6;
	background-image: url("../images/twitter.png");
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	padding: 0;
	width: 34px;
}

.pushy-social a.google {
	background-color: #db4437;
	background-image: url("../images/google.png");
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	padding: 0;
	width: 34px;
}

.pushy-social a.pinterest {
	background-color: #bc071a;
	background-image: url("../images/pinterest.png");
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	padding: 0;
	width: 34px;
}

.pushy-social a.linkedin {
	background-color: #0077b5;
	background-image: url("../images/linkedin.png");
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	padding: 0;
	width: 34px;
}

.pushy-social a.instagram {
	background-color: #6754ca;
	background-image: url("../images/instagram.png");
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	padding: 0;
	width: 34px;
}

.pushy-social a.youtube {
	background-color: #e62117;
	background-image: url("../images/youtube.png");
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	padding: 0;
	width: 34px;
}

.pushy-social a.vimeo {
	background-color: #1ab7ea;
	background-image: url("../images/vimeo.png");
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	padding: 0;
	width: 34px;
}